PROMPT_LOGIN(1)

NAME
prompt_login - describe the login suitable for prompt

SYNOPSIS
prompt_login

DESCRIPTION

prompt_login is a function to describe the current login. It will show the user, the host and also whether the shell is running in a chroot (currently Debian's debian_chroot file is supported).

EXAMPLES

            function fish_prompt
                echo -n (prompt_login) (prompt_pwd) '$ '
            end

            >_ prompt_login
            root@bananablaster

Copyright
fish-shell developers